IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AKTARIMNOTLAR' AND SYSOBJECTS.name = 'HKIMLIK')



ALTER TABLE dbo.HKIMLIK ADD
	AKTARIMNOTLAR NVARCHAR(MAX) NULL

GO
